adaptcms 'plugins/rss_importer_functions.php'代码注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183734 漏洞类型 代码注入
发布时间 2009-02-11 更新时间 2009-02-11
CVE编号 CVE-2009-0527 CNNVD-ID CNNVD-200902-274
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/79588
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-274
|漏洞详情
AdaptCMS是简单易用的内容管理系统工具,能适应各种类型的网站。AdaptCMSLite1.4版本中的plugins/rss_importer_functions.php存在PHP远程文件包含漏洞。远程攻击者可以借助站点路径参数中的一个URL,执行任意的PHP代码。
|受影响的产品
AdaptCMS AdaptCMS 1.4 Unknown Lite
|参考资料

来源:XF
名称:adaptcms-sitepath-file-include(48610)
链接:http://xforce.iss.net/xforce/xfdb/48610
来源:BID
名称:33698
链接:http://www.securityfocus.com/bid/33698
来源:MILW0RM
名称:8016
链接:http://www.milw0rm.com/exploits/8016
来源:SECUNIA
名称:33866
链接:http://secunia.com/advisories/33866